About the Authors


  • Antonio Barroca

    David Lau

    Giancarlo Molo

    Hashim Mundol

    Aaron Hai

    Avto Chachava

    Yannick Karawa

Translate

« Previous Use License Request: Running software that is more than 3 versions back | Main | Virtual Agent Maintenance »

01/22/2014

Comments

Feed You can follow this conversation by subscribing to the comment feed for this post.

塙和恵

AUTOCAD LT 2011を再インストールしましたが、ソフトを起動すると下記のメッセージが表記されます。
”AUTOCAD LT を実行できません。次の原因が考えられます:
1)このバージョンのAUTOCAD LTが適切にインストールされていない。この場合は、AUTOCAD LT を再インストールしてください。
2)AUTOCAD LT を実行する権限がない。”
解決方法を教えてください。よろしくお願いします。

David Lau

I am going to be honest but it will be hard to troubleshoot this problem.

The comments to this entry are closed.


Virtual Agent

RSS Feed